RubyGems Navigation menu

ohm-expire 0.1.2

A simple but useful plugin for Ohm that enables control over Redis TTL through Ohm

Versions:

  1. 0.1.3.2 - April 12, 2013 (6 ko)
  2. 0.1.3.1 - May 10, 2012 (6 ko)
  3. 0.1.3 - May 10, 2012 (6 ko)
  4. 0.1.2 - May 10, 2012 (6 ko)
  5. 0.1.1 - May 10, 2012 (5,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

  • ohm ~> 0.1.5
  • Dépendances de Development (1):

  • cutest ~> 0.1
  • Propriétaires:

    Auteurs:

    • José P. Airosa

    Total de contrôle SHA 256:

    e427d95fcdbc2ef4094e13c868667c66bc17bda394f35ec4ef103bba01a99dbe

    Total de téléchargements 38 733

    Pour cette version 1 851

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: